# Rotator


The project has been created in Unity 2021.3.19f1.
I was using scripts for creating objects and set them from them, that's why you can see only SceneSetup object at scene (and also camera and lights).
